-- 基础信息
base_info = {
	group_id = 133008026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 26004, monster_id = 23010401, pos = { x = 1365.043, y = 291.846, z = -740.571 }, rot = { x = 0.000, y = 80.349, z = 0.000 }, level = 30, drop_tag = "先遣队", pose_id = 9001, climate_area_id = 1, area_id = 10 },
	{ config_id = 26007, monster_id = 23010501, pos = { x = 1360.968, y = 277.450, z = -680.603 }, rot = { x = 0.000, y = 173.378, z = 0.000 }, level = 30, drop_tag = "先遣队", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 26001, gadget_id = 70211001, pos = { x = 1366.477, y = 291.942, z = -740.582 }, rot = { x = 6.840, y = 78.478, z = 6.742 }, level = 26, drop_tag = "雪山战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 26004, 26007 },
		gadgets = { 26001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
